INCLUDES= $(all_includes) $(KDE_INCLUDES)/tde -I/usr/include/sasl
KDE_CXXFLAGS = $(USE_EXCEPTIONS)

bin_PROGRAMS = ulab_authserver

ulab_authserver_SOURCES = main.cpp auth_conn.cpp

ulab_authserver_METASOURCES = AUTO
ulab_authserver_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -ltdeldap -ltdekrbsocket -ltqtrla -ltdeldap

KDE_OPTIONS = nofinal
